Bug 1308442 - JMS configuration for BRMS 6.2 on WebSphere
JMS configuration for BRMS 6.2 on WebSphere
Status: NEW
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Dawn Eisner
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 04:08 EST by Toshiya Kobayashi
Modified: 2016-10-14 10:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
installDecisionServer.png (224.94 KB, image/png)
2016-02-15 04:10 EST, Toshiya Kobayashi
no flags Details

  None (edit)
Description Toshiya Kobayashi 2016-02-15 04:08:57 EST
Document URL: 

https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BRMS/6.2/html-single/IBM_WebSphere_Installation_and_Configuration_Guide/index.html#Install_Business_Central

Section Number and Name: 

4.2. Install the Realtime Decision Server

Describe the issue: 

IBM_WebSphere_Installation_and_Configuration_Guide for BRMS 6.2 doesn't mention JMS configuration. But actually Decision Server requires JMS queues so users cannot proceed Decision Server installation.

Suggestions for improvement: 

Please add JMS configuration and revise the Decision Server installation steps.
Comment 1 Toshiya Kobayashi 2016-02-15 04:10 EST
Created attachment 1127196 [details]
installDecisionServer.png

Attached installDecisionServer.png where users stuck in installation steps.
Comment 2 Toshiya Kobayashi 2016-02-22 02:53:36 EST
FYI) As far as I tested, I need to add the following 3 JMS settings (connectionFactory etc.)

KIE.SERVER.REQUEST
KIE.SERVER.RESPONSE
KIE.SERVER.EXECUTOR

Note You need to log in before you can comment on or make changes to this bug.